<?php>
include_once("config.php");
if ($flyertype=='Katz') 
{
   $url = 'http://www.ida-pharmacy.ca/';
   if (strlen($url)>0)
   {
     $template = new index_page();
     $template -> go302($url);
   }
   else 
   {
     $template = new index_page("template_noflyer.html");
     $template->show();	
   }	
			
}
?>
